uuid: d9e8fb02-8892-4500-81f3-62a3d6a3a966
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: boCy8TAHnGbE4LDp7tQRveO6-iTg61kZNSxlVT76tOU
id: phoenix_content
theme: phoenix
region: content
weight: -3
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
